html {
    font-size: 13px !important;
}

.system-bubble-logo {
    font-family: 'Noto Serif SC', serif;
    font-weight: 600;
    font-size: 26px;
    letter-spacing: -0.02em;
    color: #b69121;
    text-decoration: none;
    display: inline-block;
}

    /* Optional: remove underline if used in an <a> tag */
    .system-bubble-logo:hover {
        text-decoration: none;
        color: #c7a231;
    }

/* Mobile-Specific Changes (Typical Metronic Mobile Breakpoint < 992px) */
@media (max-width: 991px) {
    .system-bubble-logo {
        font-size: 24px;
        display: block;
        text-align: center;
    }
}

.food-gallery-grid {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 1.25rem;
    width: 100%;

    @media (max-width: 1400px) {
        grid-template-columns: repeat(3, 1fr);
    }

    @media (max-width: 768px) {
        grid-template-columns: 1fr;
    }

    & .product-gallery-item {
        min-width: 0;

        & .card {
            border: 0 !important;
            box-shadow: var(--kt-card-box-shadow);
        }
    }
}

.card-content-wrapper {
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
}

.card-body--nopadding {
    padding: 0 !important;
}

/*-----------------------------------------------
    Cart Page Layout Styles
-------------------------------------------------*/
/*.app-header-primary {
    height: var(--bs-app-header-primary-height);
}

[data-kt-app-header-stacked="true"] .app-header {
    flex-direction: column;
    height: calc(var(--bs-app-header-primary-height) + var(--bs-app-header-tertiary-height,0px));
}*/
/*.app-header-primary-height {
    height: calc(var(--bs-app-header-primary-height)) !important;                                                                                                                                                            
}*/
@media (max-width: 991.98px) {
    [data-kt-app-header-primary-enabled="true"] {
        --bs-app-header-primary-height: 80px;
    }
}

@media (min-width: 992px) {
    .app-header.store-header {
        height: var(--bs-app-header-height) !important;
    }
}



/*-----------------------------------------------
    Layout_ShopGrid
*-----------------------------------------------*/
.header-logo--large {
    font-family: Inter, "Segoe UI", sans-serif;
    font-size: 2rem;
    font-weight: 800;
    letter-spacing: -0.045em;
    line-height: 1;
    text-transform: lowercase;
}

.header-logo--base {
    color: antiquewhite;
    background-color: purple;
    padding: 6px 0 10px 14px;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}

.header-logo--accent {
    color: antiquewhite;
    position: relative;
    background-color: purple;
    padding: 6px 14px 10px 0;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}

.StripeElement {
    width: 100%;
}
